using System;
using Fabrikam.DataAccess.UserManagement;

namespace Fabrikam.Client.UserManagement
{
    class Program
    {
        static void Main(string[] args)
        {
            User user = null;

            try
            {
                user = Users.GetUserById(5);
                Console.WriteLine(user.UserName);
                
            }
            catch (Exception ex)
            {
                Console.WriteLine(ex.Message);
            }
            Console.ReadKey();
        }
    }
}
